function ExamAjaxModel(getppurl){
	this.ppurl=getppurl;
	this.init=function(callback){
		$.get(this.ppurl,function(rdata){
			callback(rdata);
		});
	};
	this.init_callback=function(rdata){
		this.rawdata=rdata;
		this.num_pages=rdata.npg;
		this.nowid=0;
		this.num_q=rdata.count;
		this.pseid=rdata.pseid;
		this.tokenmd5=rdata.tokenmd5;
		this.pg_fetched=1;
		this.qdatas=new Array();
		this.qdatas.push(rdata.data);
	};
	this.tearpaper=function(){

	};
}